@media only screen 
and (min-width : 1224px) {

.contain {
	width: 1220px;
	padding: 10px;
	margin: auto;
}

.carouselheight {
	height: 375px;
}
.halfLeft {
	float: left;
	width: 50%;
}



.mobileOnly {
	display: none;
}
.productInvDisplay2 {
	display: none;
}
.checkoutLeft {
	float: left; 
	width: 70%;
}
.slideDisplay { display: none; } 
.approvalName {
    	float: left; 
		font-size: 14px;
    	width: calc(70% - 70px); 
		margin-right: 10px;
    	margin-top: 13px;
    	text-transform: uppercase; 
    	margin-left: 30px;
}
    
.approvalPrice {
    	float: left; 
    	width: calc(10% - 10px); 
    	text-align: left;
    	margin-top: 13px; 	
 			font-size: 16px;
 	
}
    
.approvalTotal {
    	float: right; 
    	width: calc(10% - 10px); 
    	text-align: right;
    	font-size: 16px;
    	margin-top: 13px; 	
	margin-right: 10px;
 	
}
.checkoutRight {
	float: right;
	width: calc(30% - 20px);
	margin-left: 20px;
}

.showContentsMobile {
	display: none;
}

.eighty {
	width: 75%;
float: left;
}

.eightyD {
	width: calc(75% - 20px);
	margin-left: 10px;
	float: left;
}

.qaLeft {
	width: 80%;
	float: left;
	text-
}

.qaRight {
width: 20%;
float: right;
}
.tf {
	float: left;
	width: 25%;
}
.cartLeft { 
	width: 70%;
	float: left;
}

.cartRight {
	float: left; 
	width: calc(30% - 20px);
	margin-left: 20px;
}


.startLeft{ 
	width: 40%;
	float: left;
}

.startRight {
	float: left; 
	width: calc(60% - 20px);
	margin-left: 20px;
}

.halfRight {
	float: right;
	width: 50%;
}

.halfRight2 {
	float: right;
	width: calc(50% - 20px);
	margin-left: 20px;
}

.alignRight {
	text-align: right;
}
.basketImage {
    	float: left; 
    	width: calc(10% - 10px); 
    	display: block;
}

.basketName {
    	float: left; 
		font-size: 14px;
    	width: calc(55% - 70px); 
		margin-right: 10px;
    	margin-top: 13px;
    	text-transform: uppercase; 
    	margin-left: 30px;
}

.basketQty {
    	float: left; 
    	width: calc(15% - 30px);    	
    	text-align: right;
    	margin-top:7px;    	
}

    
.basketPrice {
    	float: left; 
    	width: calc(10% - 10px); 
    	text-align: left;
    	margin-top: 13px; 	
 			font-size: 16px;
 	
}
    
.basketTotal {
    	float: left; 
    	width: calc(10% - 10px); 
    	text-align: right;
    	font-size: 16px;
    	margin-top: 13px; 	
 	
}

.fiftyFive {
	float: left;
	width: calc(65% - 30px);
	margin-left: 30px;
}

.marginFif {
	display: block;
	margin-top: 15px;
}

.fourtyFive {
	float: left;
	width: 35%;
}
#navDesktop {
		display: block;
	width: 1280px;
	margin: auto;
	
}

.popupDisplay {
	display: none;
}


ul.thumbnails.image_picker_selector li {
	  	float: left;
		margin-left: 10px;	
		margin-bottom: 10px;	
		width: calc(20% - 10px);
  		display: block;
		
}
#navDesktop ul {
		display: block;
		color: #000000;
  		padding: 0;
  		font-size: 12px;
 		list-style: none;
}

.filterNavDiv {
	float: left;
	width: 20%;	
	overflow: auto;
	margin-top: 10px;
}

.productListing {
	float: left;
	width: 80%;
}

#navDesktop li {
		display: block;
		float: left;
		position: relative;
		list-style: none;
		z-index: 1009;
	margin-top: 7px;	
	line-height: 47px;
	padding-left: 24px;;
	font-weight: bold;
	padding-right:24px;
	
}
.footerDiv {
	float: left;
	width: calc(25% - 30px);
	margin-left: 20px;
}

.footerDiv h2 {
	text-align: left;
}


.searchBox {
	position: fixed;	
	width: 500px;
	margin: auto;
	margin-top: 60px;
	margin-right: 50px;
	margin-bottom: 10px;
}



.searchResultsDiv {
			background-color: #fff;
			border-radius: 5px;
			display: none;
			position: absolute;
			z-index: 99999;
			width: 490px;
			margin-top: 10px;
			padding: 5px;
			border: 1px solid #e2e2e2;
						
		}

#navDesktop li:hover {
		color: #2654a1;
}

#navDesktop li a:hover {
		color: #2654a1;
	text-decoration: none;
}

.productEntry {
		float: left;
		width: calc(25% - 30px);
}

.timeSelect {
		float: left;
		width: calc(20% - 40px);
}

.productEntry4 {
		float: left;
		width: calc(16.666% - 30px);
}

.productEntry3 {
		float: left;
		width: calc(33% - 13px);
	padding: 0px;
}



.sixthD {
	width: calc(16.66% - 10px);
	margin-left: 10px;
}

.seventhD {
	width: calc(14.28% - 10px);
	margin-left: 10px;
}


.sixth {
	width: calc(16.66%);
}

.fifthD {
	width: calc(20% - 30px);
}
.fifthE {
	width: calc(20% - 10px);
	margin-left: 10px;
}

.fifth {
	width: calc(20%);
}

.tenth{
	width: calc(10% - 10px);
	margin-left: 10px;
}



.fourth {
	width: calc(25%);
}
.fourthD {
	width: calc(25% - 10px);
	margin-left: 10px;
}

.fourthE {
	width: calc(25% - 30px);
}

.removeFromCart {
	display: none;
}


.removeFromBasket {
	float: right;	
	width: 30px;
	margin-left: 10px;
	font-size: 16px;
	margin-top: 13px;
}



.floatLeft {
	float: left;
}
.floatRight {
	float: right;
}

.cartPop {
		width: 280px;
		margin-left: -260px;
		margin-top: 10px;
		border: 1px solid #000;
}

.half{
	width: calc(50% - 10px);	
}
.third {
	width: calc(33.3% );	
}

.thirdD {
	width: calc(33.3%  - 10px);	
	margin-left: 10px;
}
.thirdF {
	width: calc(33.3%);	

}

.thirdDx2 {
	width: calc(66.6%  - 10px);	
	margin-left: 10px;
}

.twoD {
	width: calc(50%  - 10px);	
	margin-left: 10px;
}

#header .logo { 
margin-left: 0px;
	}

.menuToggle {
	color: #000;
	display: none;
	cursor: pointer;
	margin: 10px; 
	margin-top: 20px;
	float: left;
    }
    .marginLeftC {
	margin-left: 0px;
}

.marginLeftCC {
	margin-left: 15px;
	margin-right: 15px;
}
    

    .signInToggle {
	display: none;
}
.menuDiv {
	width: 30%;
}

.indexDivBox {
	display: flex;
}

.indexDiv {
	width: 33%;
}
.flex {
	display: flex;
	flex-wrap: wrap;
}
.popupPadding { padding: 60px;}

.cartPopTop {
	margin-top: -40px;
}

.searcBoxTop {
	margin-top: 105px;
}